Subject: Re: bug#6968: 23.1; vc-hg-next-version fails if a custom style is used

From: Glenn Morris <[email-masked]>
Date: Fri, 30 Nov 2012 21:12:15 -0500

Version: 24.3

Sorry for the horrendous delay; change applied to trunk. Thanks.

Kirk Kelsey wrote:

> Well, I missed at least one other case where this can be a
> problem. In vc-hg-working-revision, vc-hg-command isn't used.

Looks like this was independently changed in the meantime.